local G = GLOBAL
local STRINGS = G.STRINGS

G.LEAFSKINS = {
	LEAF = {
	   ["prototype"] = {
			builds = {
				normal_skin = "leaf_prototype",
				ghost_skin = "ghost_leaf_build",
			},
		},
		      },
--	ITEMS = {}
}

if G.SKIN_RARITY_COLORS.ModMade ~= nil then G.MakeModCharacterSkinnable("leaf") end